import ElFlowRecordNew5 from './src/index';

/* istanbul ignore next */
ElFlowRecordNew5.install = function(Vue) {
  Vue.component(ElFlowRecordNew5.name, ElFlowRecordNew5);
};

export default ElFlowRecordNew5;
